=== debian/changelog ===
registration-agent (1.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 17 Nov 2017 19:43:36 +0100

registration-agent (1.3.3-1) unstable; urgency=low

  * Initial packaging. (Closes: #859678)

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 28 Jun 2017 16:41:29 +0200
