=== debian/control ===
Source: registration-agent
Section: net
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9.0.0), cmake, dpkg-dev (>= 1.16.1~), libresiprocate-1.11-dev (>> 1.11.0~beta4) | libresiprocate-dev, vim-common, libqpid-proton-cpp-dev, libcajun-dev
Homepage: https://github.com/resiprocate/registration-agent
Standards-Version: 3.9.2

Package: registration-agent
Section: net
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Suggests: python-qpid-proton
Description: SIP registration agent
 registration-agent is a daemon that can maintain one or more SIP registrations,
 typically sending a Contact header to the registrar telling it to send incoming
 calls to a local SIP proxy or other gateway device that is unable to send
 a registration request itself.
